Differences between revisions 5 and 6
Revision 5 as of 2008-01-12 15:21:10
Size: 503
Editor: OndrejCertik
Comment:
Revision 6 as of 2008-01-12 17:04:30
Size: 662
Editor: FranklinPiat
Comment: emphasise "python-scipy-core is deprecated".
Deletions are marked like this. Additions are marked like this.
Line 1: Line 1:
Use python-scipy together with python-numpy Debian packages and you will get the most recent !NumPy, !SciPy and f2py working well. If not, please report a bug. #language en
Use DebPkg:python-scipy together with DebPkg:python-numpy Debian packages and you will get the most recent !NumPy, !SciPy and f2py working well. If not, please report a bug.
Line 3: Line 4:
python-scipy is part of the [:Teams/PythonModulesTeam: DPMT]. DebPkg:python-scipy is part of the [:Teams/PythonModulesTeam: DPMT].
Line 8: Line 9:
  * python-scipy
    * builds: python-scipy
  * DebPkg:python-scipy
    * builds: DebPkg:python-scipy
Line 11: Line 12:
    * recommended
  *
python-scipy-core
    * builds: python-scipy-core
    * compatible with deprecated python-numeric
    * deprecated
    * '''recommended'''
  * DebPkg:
python-scipy-core
    * builds: DebPkg:python-scipy-core
    * compatible with __deprecated__ DebPkg:python-numeric
    * '''deprecated'''
== See also ==
 * ["python-numpy"]
 * ["DebianPython"]
 * ["Python"]

Use python-scipy together with python-numpy Debian packages and you will get the most recent NumPy, SciPy and f2py working well. If not, please report a bug.

python-scipy is part of the [:Teams/PythonModulesTeam: DPMT].

Debian packages now

source packages:

See also